html {
	height: 100%;
	font-size: 14pt;
}

body {
	font-family: serif;
	margin: 0;
	padding: 0;
	height: 100%;
}

#main {
	/* Alignment */
	min-height: 100%;
	width: 100%;
	background-color: #EDF6FF;
}

.canvas {
	display: none;
}

.text {
	padding: 1em;
	text-align: justify;
	font-size: 14pt;
}

.title {
	width: 100%;
	padding: .4em 0;
	text-align: center;
	border-top: 1pt solid #000;
	border-bottom: 1pt solid #000;
	background-color: #D4EAFF;
	font-size: 18pt;
	text-shadow: 1px 1px #AAA;
	font-weight: bolder;
}

b {
	font-weight: bold;
	text-shadow: 1px 1px #AAA;
}

a {
	color:#00F;
	text-shadow:0;
	text-decoration:none;
	border-bottom:1px dashed #000;
}

/* Email Stuff */
.email {
	font-weight:bold;
	text-shadow:1px 1px #AAA;
}
.email .a:after {content: "@";}
